<?php
define('HEADING_TITLE','Edit importdata');
define('HEADING_TITLE_NEW','Add new import');

define('TEXT_TRANSPORT_TYPES_CODE', 'e.g AWB number, vehicle registration number');
define('TEXT_SUBGROUP_ORDERER','Ship data (You can add more ships after saving the import)');
define('TEXT_SUBGROUP_SHIPPER','Shipper data');
define('TEXT_SUBGROUP_AGENT','Agent data');
define('TEXT_SUBGROUP_COSTS','Costs');
define('TEXT_SUBGROUP_SHIP_COSTS','Costs for Ship');
define('TEXT_SUBGROUP_COSTS_POSITIONS','Costs position');
//define('TEXT_SUBGROUP_COLLIES','Shipped collies');
define('TEXT_CHOOSE_SHIP','Choose first the orderer companie and then the ship');